PDA

View Full Version : which version of JK2 do you run for SP and/or MP?


Faye Ying
07-07-2002, 10:08 AM
..... ya, so which do you prefer or use?

select one for SP and MP

i dont' wanna see odd numbers of pole counts, people..... hahahha

JandoFett1842
07-07-2002, 10:30 AM
I really dont have any idea what version i run, but i get the 6 expected 7 error sometimes!!

Faye Ying
07-07-2002, 10:50 AM
fire up jk2
then bring up the console
in the lower right corner, it displays your version number...

AND THERES 7 VOTES! AJ;SDJKFA;SLKDJFDJSF WHO POSTED FOR ONLY MP AND NOT SP?!?! HAHAHAH!!

QuietSith
07-07-2002, 11:08 AM
Those running 1.03a Ghoul2 (to stop assfighting) should realize the 1.04 source code (used in most mods now) is better.

Ghoul2 adds too much blocking in my opinion.

See this:

http://www.massassi.net/levels/files/2182.shtml